@charset "utf-8";

/* MAIN VISUAL */
.m_visual, .slick-slide{height:400px !important;}
.m_visual01{width:100%; height:400px; background:url(/img/2018/main/main_visual01.jpg) no-repeat 50% 0;  }
.m_visual02{width:100%; height:400px; background:url(/img/2018/main/main_visual02.jpg) no-repeat 50% 0;  }

/* BOX TAB */
.main section{max-width:1100px; width:100%; margin:0 auto;}
.m_tab{max-width:560px; width:100%; margin:0 auto; padding:40px 0 30px; }
.m_tab ul{overflow:hidden; }
.m_tab ul li{float:left;  width:25%; height:40px; padding:0 5px;}
.m_tab ul li a{display:block; font-size:1.143em; line-height:40px; color:#a49e92; text-align:center;  background:#fff; }
.m_tab ul li a:hover{color:#fff; background:#2e93d9; }
.m_tab ul li a.tab_on{color:#fff; background:#2e72d9;}
/* BOX COMMON */
.box_wrap{height:820px; overflow:hidden;}
.box_wrap article{float:left; position:relative; width:23%; height:390px; margin:0 1% 2%; background:#fff; overflow:hidden; }

.cate{padding:20px 0 15px 20px;}
.cate img{float:left; }
.cate .cate_name{float:right; width:75%; height:25px; margin-top:10px; padding-right:20px; font-size:0.929em; line-height:25px; color:#fff; text-align:right; text-transform:uppercase;  }
.box_con .cate .cate_name{background:#f23c6d; }
.box_con .box_info_wrap .box_content{height:113px;}
.box_con .box_info_wrap .box_place{height:25px; margin-bottom:8px;}
.box_noti .cate .cate_name{background:#faa92a; }
.box_eve .cate .cate_name{background:#8057e0; }

.box_info_wrap{padding:20px; }
.box_info_wrap .box_tit{width:100%; height:40px; font-size:1.143em; line-height:20px; font-weight:600; color:#252525; overflow:hidden; text-overflow:ellipsis; }
.box_info_wrap .box_date{width:100%; padding-top:10px; font-size:0.929em; line-height:1.2em; font-weight:100; color:#999; text-align:right;  }
.box_info_wrap .box_line{display:block; width:100%; height:1px; margin:10px 0 25px; background:#e9e9e9; }
.box_info_wrap .box_place{width:100%; height:36px; margin-bottom:15px; line-height:18px; font-weight:600; color:#666; overflow:hidden; text-overflow:ellipsis; }
.box_info_wrap .box_content{width:100%; height:146px; line-height:18px; color:#666; overflow:hidden; text-overflow:ellipsis;}
.box_info_wrap .box_content img{width:100%;}
.box_info_wrap .box_img{width:100%; height:140px; overflow:hidden; }
.box_info_wrap .box_img img{width:100%; }
.box_more{position:absolute; bottom:20px; right:20px; padding-right:15px; font-size:0.929em; line-height:1.1em; color:#100000; text-align:right; background:url(/img/main/m_more.gif) no-repeat 100% 3px;}